<%
if defined?(componentIndex) # Then we're working with a component
	prefix = "component_#{componentIndex}_"
	htmlOpen = "<tr><td>%s</td><td>"
	htmlClose = "</td></tr>"
else # We're working with an object or collection
	prefix = ''
	htmlOpen = "<dt>%s</dt><dd>"
	htmlClose = "</dd>"
end

fieldData = @document["#{prefix}otherRights_tesim"]
if fieldData != nil


	otherRights = JSON.parse(fieldData.first)
	if !otherRights['note'].blank?
		htmlOpen %= 'Other Rights'
		concat htmlOpen.html_safe
		if otherRights['uri'].blank?  %>
			<p><%= auto_link otherRights['note'].upcase_first %></p>
			<% else %>
			<p><%= link_to otherRights['note'].upcase_first, otherRights['uri'] %></p>
			<% end
		end
		concat htmlClose.html_safe
	end
	%>
